server {
  listen 80;
  location / {
    root /usr/share/nginx/html;
    index index.html index.htm;
    try_files $uri $uri/ /index.html =404;
  }
  
  location /material/ {
	alias  /usr/share/nginx/static/;
  }
  
  location /.well-known/ {
	alias  /usr/share/nginx/wwwcert/;
  }
}